@charset "utf-8";

/*공통*/
.con_inBox{text-align:center; padding: 50px 0;}
.sub_tit h5 {
    font-size: 2em;
    margin-bottom: 20px;
    color: #2e2e2e;
}
.sub_tit h2 {
    font-size: 4em;
    line-height: 1.2;
    font-weight: 800;
    margin-bottom: 44px;
    display: block;
}
@media (max-width: 960px){
	.sub_tit h2 {font-size: 2.2em;margin-bottom: 30px;}
	.sub_tit h5 {font-size: 1.4em;}
}
/*공통*/


/*인사말*/
.greeting{position:relative; max-width:1200px}
.greeting .img{position:relative; height:324px; margin-top:110px; background:url(../img/bg_greeting.jpg) no-repeat 50%; background-size:cover;}
.greeting .img:before{content:''; display:block; position:absolute; bottom:0; left:135px; width:400px; height:400px; background:url(../img/bg_chairman.png) no-repeat;}
.greeting .tit{position:absolute; top:370px; right:100px; width:514px; height:314px; background:#4168ad}
.greeting .tit h3{position:relative; margin:0; padding:140px 20px 0 50px; color:#fff; font-size:22px; font-weight:100;  line-height:1.6; word-break:keep-all; box-sizing:border-box; text-align:left; letter-spacing:-1px}
.greeting .tit h3:before{content:''; display:block; position:absolute; top:-23px; left:50px; width:1px; height:144px; margin:0; background:#fff;}
.greeting .tit h3 span{display:block; font-weight:600;}
.greeting .colum { padding:50px 20px 70px 20px;  max-width:1100px; margin:0 auto}
.greeting .colum:after{clear:both; content:""; display:block;}
.greeting .colum .left{float:left; width:48%; text-align:justify; }
.greeting .colum .right{float:right; width:48%; text-align:justify; }
.greeting .sign {text-align:right; font-size:1.125em; font-weight:bold; color:#222; margin-top:60px; padding-right:20px;  background-repeat:no-repeat; background-position:right center; line-height:50px;}
.greeting .sign .name { font-size:24px}

@media (max-width: 980px){
   	.greeting .tit{position:relative; width:100%; height:auto; padding:0 50px 50px 0px; top:0; right:0;}
	.greeting .tit h3{font-size:22px; line-height:1.6em;}
	.greeting .tit h3 br{display:none;}
	.greeting .img { height:253px}
	.greeting .img:before{left:50%; width:300px; height:310px; margin-left:-150px; background-size:cover;}
	.greeting .colum .left { width:100%; clear:both}
	.greeting .colum .right { width:100%; padding-top:20px; clear:both}

}
/*인사말*/





/*그룹소개*/
.company_info { width:100%; height:auto;  }
.company_info .ceo_info {
    display: flex;
    gap: 40px;
    align-items: center;
    flex-wrap: wrap;
}
.company_info .ceo_info .img_page {width:calc(35% - 20px)} 
.company_info .ceo_info .img_page img{width:100%; max-width:400px;}
.company_info .ceo_info .txt_page {width:calc(65% - 20px)}

.idol_list {
    overflow: hidden;
    margin: 43px 0;
}
.idol_list li {    
    width: 190px;
    height: 190px;
    border-radius: 100px;
    text-align: center;
    line-height: 190px;
    color: #fff;
    background: #333;
    font-size: 1.3em;
}
 .idol_list li:nth-child(2) {
    border: 1px solid #222;
    color: #333;
    background: #fff;
}
 .idol_list li+li {
    margin-top: -20px;
}


.about_info {
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
    align-items: flex-start;
}
.about_info .img_page {
    width: calc(35% - 20px);
    text-align: center;
    border: 1px solid #ccc;
    padding: 60px 15px;
    border-radius: 15px;
	background:#fff
}
.about_info .img_page img {
    width: 100%;
    max-width: 186px;
}
.about_info .txt_page {width:calc(65% - 20px)}

.about_info .txt_page ul.about_list {
    overflow: hidden;
    margin-bottom: 30px;
    margin-top: 26px;
}
.about_info .txt_page ul.about_list li {
    float: left;
    width: 235px;
    height: 70px;
    border: 2px solid #222;
    border-radius: 50px;
    line-height: 70px;
    text-align: center;
	font-size:1.3em
}
.about_info .txt_page ul.about_list li span {
    margin-right: 15px;
    font-size: 13px;
    font-weight: 900;
    letter-spacing: 0;
    color: #222;
}
.about_info .txt_page ul.about_list li:nth-child(2) {
    margin-left: -22px;
    border: 2px dotted #838383;
}

.ab_imgBox{ 
    margin-top: 50px;
    background: url(../img/ab_imgBg.jpg) no-repeat 50% 50%;
    background-size: cover;
	background-attachment: fixed;
}
.ab_img {
    text-align: center;
    padding: 80px 20px;
}
.ab_img_info{text-align:center;    padding-bottom: 15px;}
.ab_img_info img{max-width:750px; width:100%;}
.ab_img h3 {
    color: #fff;
    font-size: 4.5em;
    position: relative;
    max-width: 550px;
    margin: 0 auto;	
	font-weight: 800;
}
.ab_img h3::before {
    content: '';
    display: inline-block;
    width: 50px;
    height: 40px;
    background: url(../img/icon_d1_wh.png) no-repeat 50% 50%;
    background-size: cover;
    position: absolute;
    left: 0px;
    top: 0px;
}
.ab_img h3::after {
    content: '';
    display: inline-block;
    width: 50px;
    height: 40px;
    background: url(../img/icon_d2_wh.png) no-repeat 50% 50%;
    background-size: cover;
    position: absolute;
    right: 0px;
    top: 0px;
}

.ab_img h5 {
    font-size: 3.3em;
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    background-image: linear-gradient(to right, #ffc300, #ffd72a 30%, #f6eca4 50%, #ffd72a 70%, #ffc300);	
	font-weight: 800;
}


ul.ab_listBox {margin-top:40px; display:flex; gap:20px; flex-wrap: wrap;}
ul.ab_listBox li{ width:calc(14% - 15px); text-align:center}
ul.ab_listBox li .audi_img { 
	display:inline-block; 
    border-radius: 10px;
    box-shadow: 2px 3px 13px rgba(0, 0, 0, 0.13);	
}
ul.ab_listBox li .audi_img img {width:100%;border-radius:10px;}
ul.ab_listBox li dl dt {font-weight:bold; padding-bottom:15px; line-height:20px; color:#222; font-size:20px}

.company_info .Ideology { width:100%; padding-bottom:100px;}
.company_info .Ideology .inner { max-width:1240px; margin:auto; clear:both;}
.company_info .Ideology .inner h2 {font-size: 36px;font-weight: bold;color: #000; letter-spacing:5px; text-align:center; padding:95px 0 50px 0}
.company_info .Ideology .inner .point{color: #06F;}
.company_info .Ideology .inner h2:after { content: " ";display: block; margin:20px auto; width:40px; height: 2px; background-color:#000; clear: both;}
.company_info .Ideology dl { float:left; width:33.3333%; padding:20px; border-right:1px solid #ddd}
.company_info .Ideology dl:last-child { border:0}
.company_info .Ideology dl .web_icon { padding:0 0 20px 0; text-align:center; color:#ff4200}
.company_info .Ideology dl dt { font-size:20px; height:60px; font-weight:bold; letter-spacing:5px; text-align:center} 
.company_info .Ideology dd { line-height:2.2; text-align:center; font-size:16px; font-weight:400; letter-spacing:-0.02em; color:#555}

.tl_title_box_wrap {width:100%; height:auto; padding:150px 20px; clear:both; background-image:url(../img/work_page_bg.jpg); background-position:center; background-repeat:no-repeat; background-size:cover}
.tl_title_box_wrap li {position:relative; width:23.5%; min-height:400px; background-color:#fff; margin-left:2%; float:left; cursor:pointer;  -webkit-transition: all 0.4s; transition: all 0.4s; background-position:center; background-size:cover; background-repeat:no-repeat}
.tl_title_box_wrap li .bg { background-color:#2c3856; color:#fff; opacity:0; position:absolute; width:100%; height:100%; top:0;left:0; z-index:1}
.tl_title_box_wrap li:hover .bg {opacity: 1; -webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out; }
.tl_title_box_wrap li:hover {-webkit-box-shadow:4px 4px 9px 0 rgba(0,0,0,.15);-ms-box-shadow:4px 4px 9px 0 rgba(0,0,0,.15);box-shadow:4px 4px 9px 0 rgba(0,0,0,.15);-webkit-transform:translateY(-25px);transform:translateY(-25px)}
.tl_title_box_wrap li .txt_wrap{width:100%;height:100%; position:absolute; top:0; left:0; box-sizing:border-box;overflow:hidden;padding:40px;color:#fff;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out; opacity:1; display:table; z-index:2;}
.tl_title_box_wrap li:hover .txt_wrap { opacity:1; color:#fff}
.tl_title_box_wrap li:hover .txt_wrap .cell I { color:#FFF}
.tl_title_box_wrap li:hover .txt_wrap .cell h2 { color:#FFF}
.tl_title_box_wrap li:hover .txt_wrap .cell p { color:#fff}
.tl_title_box_wrap li .txt_wrap .cell { text-align:center;width:100%;display: table-cell; vertical-align: middle;}
.tl_title_box_wrap li .txt_wrap .cell i { font-size:35px; padding-bottom:20px; color:#1a1a1a}
.tl_title_box_wrap li .txt_wrap .cell h2 { font-size:24px; color:#1a1a1a; margin:0; font-weight:bold;}
.tl_title_box_wrap li .txt_wrap .cell p { padding-top:50px;}
.tl_title_box_wrap li:nth-child(4n+1) { margin-left:0}

.ceo_news {
    display: flex;
    gap: 60px;
    justify-content: center;
    align-items: center;
	margin-top: 30px;
}
.ceo_news_img{ width: 60%;}
.ceo_news_img img{width:100%; max-width: 650px;}
.ceo_news_img p	{    
    font-size: 1.4em;
    letter-spacing: -0.02em;
    color: #555;
}
.ceo_news_on{}

@media (max-width: 960px){
	.company_info .ceo_info{ gap: 20px;}
	.company_info .ceo_info .img_page{width:100%;text-align:center}
	.company_info .ceo_info .img_page img{max-width: 250px;}
	.company_info .ceo_info .txt_page{width:100%}
	.idol_list{ margin: 0; }
    .idol_list li{
		width: 130px;
		height: 130px;
		line-height: 130px;	
	}

	
	.about_info{    gap: 20px;}
	.about_info .img_page{width:100%;}

	.about_info .txt_page{width:100%;}
	
	ul.ab_listBox{gap: 20px;}
	ul.ab_listBox li { width: calc(20% - 17px);}
	ul.ab_listBox li dl dt{font-size: 14px; padding-bottom: 0;}
	
	.ab_img h3{font-size:3em; max-width: 350px;}
	.ab_img h3::before, .ab_img h3::after{  width: 30px; height: 20px;}
	.ab_img h5{font-size:2.4em}
	

}
@media (max-width: 640px){
	.ceo_news{ flex-wrap: wrap;}
	.ceo_news_img{ width: 100%;}
	.ceo_news_img p	{font-size: 1.2em;}	
	.idol_list li {
		float: left;
		width: 125px;
		height: 47px;
		line-height: 47px;
		font-size: 1.1em;
	}
	 .idol_list li+li {
		margin-top:0px;
		margin-left: -20px;
	}	
	.about_info .img_page{padding: 40px 15px;}	
	.about_info .img_page img{max-width: 155px;}	
	.about_info .txt_page ul.about_list li {
		width: 178px;
		height: 55px;
		line-height: 55px;
		font-size: 1.1em;
	}
	.about_info .txt_page ul.about_list li span {margin-right: 5px;}
	
    ul.ab_listBox{        gap: 10px;}
	ul.ab_listBox li { width: calc(33% - 6px);}
	ul.ab_listBox li .audi_img{padding: 2px 2px;}
	
	.ab_img{font-size:0.85em;    padding: 50px 20px;}
}
/*그룹소개*/





/*연혁*/
.history_area {position: relative;width: 100%;padding-top: 37px;}
.history_area .history_point {position: absolute;left: 50%;top: 0;margin-left: -5px;bottom: 20px;width:8px;background-color: #f6f6f6;overflow: hidden;}
/*.history_area .history_point span {position: absolute;display: block;top: 0;width: 100%;height: 200px; background-color:#039}*/
.history_area dl {width: 50%;padding-right: 94px;padding-left: 20px;box-sizing:border-box;}
.history_area div:nth-child(odd) dl {padding-right: 20px;padding-left: 94px;}
.history_area dt {margin-bottom: 20px;font-size: 46px;line-height:1.3;color: #555;font-weight: bold;}
.history_area dd strong {display: block;padding-bottom: 12px;font-size: 20px;line-height: 1.6;color: #1a1a1a;font-weight: bold;}
.history_area dd p {display: block;}
.history_area dd .img_box {display: block;margin-top: 39px;}
.right {text-align: right;}
.left {text-align: left;}
.fr {float: right;}
.img_box img { max-width: 100%}
@media (max-width: 960px){
	.history_area .history_point {left: 10px;margin-left: 0;}
	.history_area dl {float: none !important;width: 100%;padding-right: 0;padding-left: 50px;text-align: left;}
	.history_area div:nth-child(odd) dl {/* padding-right: 0; */padding-left: 50px;}
	.history_area div + div {margin-top: 40px;}
	.history_area div:nth-child(2) {margin-top: 0;}
	.history_area dt {margin-bottom: 20px;font-size:30px;}
	.history_area dd p br {display: none;}
	.history_area dd .img_box {margin-top: 20px;}	
}
/*연혁*/






/*오시는 길*/
.location_area .contact_address {width:100%;height:auto; line-height:1.7;}
.location_area .contact_address ul {padding:0 20px 20px 0px;border-bottom:1px solid #ddd;}
.location_area ul li {color: #555; line-height:2.1;}
.contact_traffic .bus {width:100%;padding:0;}
.contact_traffic .subway {width:100%; padding-bottom:20px;}
.contact_traffic h3 { font-size:20px; font-weight:600; letter-spacing:-1px; color:#1a1a1a; margin-top:25px; text-align:left}

.map_info{width:283px;height:214px;background:#19cd61;position:absolute;right:0;top:0px;padding: 30px 28px;font-size:15px;color:#f8969a;letter-spacing:0;}
.map_info span{display:block;font-size:20px;color:#fff; font-weight:bold; letter-spacing:-.25px;}
.map_info p { padding-top:20px; color:#f2f2f2; line-height:1.4;}
.map_btn{position:absolute;left:30px;bottom:30px;}
.map_btn a{display:inline-block; padding:7px 10px; height:41px;border:1px solid #f2f2f2;text-align:center; color:#FFF; letter-spacing:-0.5px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.map_btn a:hover{color:#000;background:#fff;border-color:#fff; text-decoration:none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.map_btn a:first-child{margin-right:5px;}

.root_daum_roughmap_landing.kakao_map {width: 100%;}
.root_daum_roughmap.kakao_map .wrap_controllers {display:none;}
.root_daum_roughmap.kakao_map .cont {display:none;}

@media (max-width: 960px) {
	.contact_traffic h3 {font-size: 18px;}
}
/*오시는 길*/








/* content01 */
.st_inBox {
    display: flex;
    gap: 40px;
    padding: 10px 0 80px;
    align-items: flex-start;
}
.sp_chBox{position: relative; border-radius:10px; width:calc(50% - 20px)}
.sp_ch1 {background: #282828;}
.sp_ch2 {
    background: #eaeaea;
    margin-top: 20px;
}
.sp_ch1:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 40px;
  width: 0;
  height: 0;
  border: 20px solid transparent;
  border-top-color: #282828;
  border-bottom: 0;
  border-left: 0;
  margin-left: -10px;
  margin-bottom: -20px;
}
.sp_ch2:after {
	content: '';
	position: absolute;
	bottom: 0;
	right: 40px;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-top-color: #eaeaea;
	border-bottom: 0;
	border-right: 0;
	margin-left: -10px;
	margin-bottom: -20px;
}
.sp_chBox h1 {
    text-align: center;
    font-size: 1.6em;
    padding: 22px;
}
.sp_ch1 h1{color:#fff}


.content01 {
    display: flex;
    gap: 20px;
    align-items: center;
    padding: 20px 20px;
    border: 1px solid #282828;
    margin: 14px 0;
    border-radius: 15px;
}
.content01 .nm_left {
    width: calc(12% - 10px);
    text-align: center;
}
.content01 .nm_left .nm {
    display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-radius: 50%;
    vertical-align: middle;
    color: #fff;
    font-size: 1.8em;
    background: #282828;
    font-weight: 700;
}
.content01 .txt_wrap {width:calc(88% - 10px)}
.content01 .txt_wrap .half-round-tit { display:inline-block;margin-bottom:5px}
.content01 .txt_wrap .half-round-tit strong {
    color: #1a1a1a;
    font-size: 1.6em;
    font-weight: 600;
    vertical-align: middle;
    letter-spacing: 0;
}
.content01 .txt_wrap .half-round-tit span { display: inline-block; width:35px; height:35px; line-height:35px; text-align: center;  border-radius: 50%; vertical-align: middle; color: #fff; font-size:16px}
.content01 .txt_wrap .half-round-tit span {background:#8abd00; margin-right:10px; float:left}
.content01 .txt_wrap p {}
.content01 .txt_wrap ul {
    margin-top: 10px;
    padding: 15px 15px 15px 40px;
    background: #eee;
    border-radius: 10px;
}
.content01 .txt_wrap ul li {
    padding: 1px 0;
    font-size: 1.2em;
    letter-spacing: -0.02em;
    color: #555;
    word-break: keep-all;
    list-style: disc;
}
.cst_txt{padding:0px 0 30px; text-align:center}
.cst_in_box{position: relative;height: 200px;}
.cst_box {
    font-weight: 800;
    color: #fff;
    height: 180px;
    width: 180px;
    border-radius: 100%;
    background: #282828;
    border: 1px solid #fff;
    box-shadow: 0px 0px 0px 5px #282828;
    display: flex;
    font-size: 18px;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 11px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
}

.cst {
    max-width: 900px;
    margin: 0 auto;
}
.cst .txt_wrap {
    background: #bfbfbf;
    padding: 30px 20px;
    margin: 60px 0;
    text-align: center;
    border-radius: 10px;
    font-size: 1.5em;
	position:relative
}
.cst .txt_wrap:nth-child(1) {background: rgba(207, 207, 207, .4);}
.cst .txt_wrap:nth-child(2) {background: rgba(207, 207, 207, .6);}
.cst .txt_wrap:nth-child(3) {background: rgba(207, 207, 207, .9);}
.cst .txt_wrap:before {
    display: block;
    position: absolute;
    bottom: -42px;
    left: 50%;
    transform: translateX(-50%);
    width: 28px;
    height: 28px;
    background: url(../img/icon_ar.png) no-repeat;
    background-size: cover;
    content: "";
}
.cst .txt_wrap:last-child:before{display:none;} 

.cst .txt_wrap h2{
    color: #000;
    font-weight: 600;
    vertical-align: middle;
    letter-spacing: 0;	
}

@media screen and (max-width: 960px) {
	.st_inBox{gap: 20px; padding: 0px 0 30px;}
	.sp_chBox{width: calc(50% - 10px);}
	.sp_chBox h1{font-size: 1.2em; word-break: keep-all; padding: 16px;}
	.content01{ flex-wrap: wrap; padding: 20px 15px;}
	.content01 .nm_left{width:calc(10% - 10px)}
    .content01 .nm_left .nm {
        width: 36px;
        height: 36px;
        line-height: 36px;
        font-size: 1.3em;
    }
	.content01 .txt_wrap { width:calc(90% - 10px); padding:10px; display:block; position:relative; clear:both}
	.content01 .txt_wrap .half-round-tit strong{font-size: 1.3em;}
	
	.cst_in_box{height: 140px;}
	.cst_box{height: 150px; width: 150px; font-size: 14px;}
	.cst .txt_wrap{font-size: 1.25em;padding: 24px 20px;}
	
}

@media screen and (max-width: 760px) {
	.content01{gap: 0px;}
	.content01 .nm_left{width:100%}	
	.content01 .txt_wrap { width:100%;}	
	.content01 .txt_wrap{text-align:center}
	.content01 .txt_wrap ul{text-align: left;}
}
/* content01 */






/* content02 */
.content02 ul li { width:50%; float:left}
.content02 ul li .profile { float:left; padding-bottom:50px; width:48%}
.content02 ul li .profile img { width:100%}

.content02 ul li dl { float:left; padding:0 40px; width:52% }
.content02 ul li dl dt { font-size:22px; font-weight:bold; text-align:left; padding-bottom:20px; color:#1a1a1a; letter-spacing:0}
.content02 ul li dl dd { font-size:16px; color:#555; line-height:1.75; letter-spacing:-0.02em; text-align:left; display:block; clear:both;  }

@media screen and (max-width: 1210px) {
    .content02 ul li { width:49%; margin-left:2%; margin-bottom:6%}
	.content02 ul li:nth-child(2n+1) { margin-left:0}
	.content02 ul li .profile { width:100%}
	.content02 ul li dl { width:100%; padding:0 20px}
}
@media screen and (max-width: 640px) {
	.content02 ul li { width:100%; margin-left:0}

}
/* content02 */





/* content03 */
.content03 .icon li {width:31.3333%; margin-right:3%; min-height:300px;  float:left; text-align:justify;}
.content03 .icon li:nth-child(3n+3){margin-right:0}
.content03 .icon li .web_icon { width:100px; height:100px; margin-bottom:20px; background-color:#c7c7c7; color:#fff; display:table;  margin:0 auto}
.content03 .icon li .web_icon i { text-align:center; font-size:40px; display:table-cell; vertical-align:middle; margin-bottom:20px}
.content03 .icon li h2 {font-size:22px;color:#000;display:block;clear:both;padding-bottom:10px; margin-top:30px; letter-spacing:0; text-align:center}
.content03 .icon li p { text-align:center; word-break:keep-all}
.content03 .icon li .icon_img {text-align:center;padding-top:20px;display:block;}
@media screen and (max-width: 960px) {
	.content03 .icon li { width:50%; margin-right:0}
	.content03 .icon li p { max-width:300px; margin:0 auto}
}

@media screen and (max-width: 640px) {
	.content03 .icon li { width:100%; margin-right:0}
	.content03 .icon li p { max-width:300px; margin:0 auto}
}
/* content03 */




/* content_area04 */
.edu01_titBox {padding-bottom:0 !important}
.edu01_titBox .point {
    max-width: 530px;
    margin: 0 auto;	
}
.edu01_titBox h2 {
    font-size: 2.8em;
    color: #222;
    text-align: center;
    position: relative;
}
.edu01_titBox h2::before {
    content: '';
    display: inline-block;
    width: 37px;
    height: 28px;
    background: url(../img/icon_d1_bk.png) no-repeat 50% 50%;
    background-size: cover;
    position: absolute;
    left: 0px;
    top: 0px;
}
.edu01_titBox h2::after {
    content: '';
    display: inline-block;
    width: 37px;
    height: 28px;
    background: url(../img/icon_d2_bk.png) no-repeat 50% 50%;
    background-size: cover;
    position: absolute;
    right: 0px;
    top: 0px;
}
.edu01_titBox h2 span{ color: #FF50AD;}
.edu01_infoBg {
    position: relative;
    z-index: 1;
    text-align: center;
    padding: 100px 20px;
	border-radius: 20px;
}
.edu01_inBg1{
    background: url(../img/edu01_inBg1.jpg) no-repeat;
    background-size: cover;
    background-position: 50% 50%;	
}
.edu01_inBg2{
    background: url(../img/edu01_inBg2.jpg) no-repeat;
    background-size: cover;
    background-position: 50% 50%;	
}
.edu01_inBg3{
    background: url(../img/edu01_inBg3.jpg) no-repeat;
    background-size: cover;
    background-position: 50% 50%;	
}
.edu01_inBg4{
    background: url(../img/edu01_inBg4.jpg) no-repeat;
    background-size: cover;
    background-position: 50% 50%;	
}
.edu01_inBg5{
    background: url(../img/edu01_inBg5.jpg) no-repeat;
    background-size: cover;
    background-position: 50% 50%;	
}
.edu01_inBg6{
    background: url(../img/edu01_inBg6.jpg) no-repeat;
    background-size: cover;
    background-position: 50% 50%;	
}
.edu01_inBg7{
    background: url(../img/edu01_inBg7.jpg) no-repeat;
    background-size: cover;
    background-position: 50% 50%;	
}
.edu01_inBg8{
    background: url(../img/edu01_inBg8.jpg) no-repeat;
    background-size: cover;
    background-position: 50% 50%;	
}
.edu01_infoBg::after {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.4);
	border-radius: 20px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.edu01_infoBg h5 {
    font-size: 2.8em;
    color: #fff;
	word-break: keep-all;
}
.edu01_infoBg p {
    font-size: 1.6em;
    color: #ddd;
    padding-top: 5px;
	word-break: keep-all;
}

.edu01_in_txt {
    border: 1px solid #282828;
    border-radius: 20px;
    margin-top: 50px;
    padding: 30px 40px;
}
.edu01_in_txt .ct_txt_box {
    display: flex;
    gap: 20px;
    padding: 15px 15px;
    flex-wrap: wrap;
    align-items: center;
    border-bottom: 1px solid #ccc;
}
.edu01_in_txt .ct_txt_box:last-child{border:0}
.edu01_in_txt .ct_txt_box .ct_nm {
    width: calc(10% - 10px);
    text-align: center;
}
.edu01_in_txt .ct_txt_box .ct_nm h6 {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    vertical-align: middle;
    color: #fff;
    font-size: 1.5em;
    background: #282828;
    font-weight: 700;
}
.edu01_in_txt .ct_txt_box .ct_txt {
    width: calc(90% - 10px);
}
.edu01_in_txt .title_text {
    display: block;
    color: #222;
    font-size: 1.6em;
    letter-spacing: 0;
    font-weight: 600
}

.edu_inBox{margin-top: 50px;}
.edu_in_tit h5 {
    font-size: 2em;
    margin-bottom: 20px;
    color: #2e2e2e;
	word-break: keep-all;
}
.edu_in_tit h5 span{font-weight:400}
.edu_listBox{margin-top: 40px;}
.edu_listBox ul {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
	padding: 10px 0;
}
.edu_listBox ul li {
    width: calc(33% - 11px);
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    border: 1px solid #282828;
    border-radius: 10px;
    padding: 20px;
    align-items: center;
}
.edu_listBox ul li.edu_list_2 { width: calc(25% - 15px);}	
.edu_listBox ul li .edu_list_icon{width:calc(20% - 10px); text-align: center;}
.edu_listBox ul li .edu_list_icon img {
    width: 100%;
    max-width: 60px;
    background: #282828;
    display: inline-block;
    border-radius: 100px;
    padding: 10px;
}
.edu_listBox ul li p{width:calc(80% - 10px);
    font-size: 1.4em;
    letter-spacing: -0.02em;
    color: #222;
    word-break: keep-all;
	font-weight: 500;
}
.edu_listBox ul li .edu_list_nm{width:calc(20% - 10px); text-align: center;}
.edu_listBox ul li .edu_list_nm h6 {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    vertical-align: middle;
    color: #fff;
    font-size: 1.5em;
    background: #282828;
    font-weight: 700;
}


.edu_fhBox{margin-top:60px;}
.edu_fhBox .edu_fh_in {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    align-items: center;
    /* border: 1px solid #282828; */
    border-radius: 100px;
    margin: 20px 0;
    background: #f1f1f1;
}
.edu_fhBox .edu_fh_in .edu_fh_tit {
    width: calc(30% - 15px);
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    align-items: center;
    background: #282828;
    border-radius: 100px;
    padding: 11px 20px;
}
.edu_fhBox .edu_fh_in .edu_fh_tit .edu_fh_i{}
.edu_fhBox .edu_fh_in .edu_fh_tit .edu_fh_i img {
    width: 100%;
    max-width: 49px;
    background: #7f7f7f;
    display: inline-block;
    border-radius: 100px;
    padding: 8px;
}
.edu_fhBox .edu_fh_in .edu_fh_tit h5 {
    font-size: 1.4em;
    letter-spacing: -0.02em;
    color: #fff;
	word-break: keep-all;
}
.edu_fhBox .edu_fh_in .edu_fh_txt{ 
  width: calc(70% - 15px);
    font-size: 1.4em;
    letter-spacing: -0.02em;
    color: #222;  
	padding: 10px 20px;
}
.edu_fhBox .edu_fh_in2{}
.edu_fhBox .edu_fh_in2 .edu_fh_i2{text-align:center;}
.edu_fhBox .edu_fh_in2 .edu_fh_i2 img{max-width:45px; width:100%}

.edu_priceArea{background: #272727;padding:90px 0}
.edu_priceBox {
    border-radius: 10px;
    padding: 20px;
    text-align: center;
    background: #fff;
}

.edu_priceBox h3 {
    font-size: 2em;
    margin-bottom: 15px;
    color: #2e2e2e;
    display: inline-block;
    border-bottom: 3px solid #555;
    line-height: 2;
}
.edu_priceBox ul {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
	padding: 10px 0;
}
.edu_priceBox ul li {
    width: calc(25% - 15px);
    border-radius: 10px;
    padding: 20px;
    align-items: center;
    text-align: center;
    background: #eee;
}
.edu_priceBox ul li p {
    font-size: 1.5em;
    letter-spacing: -0.02em;
    color: #222;
    word-break: keep-all;
    font-weight: 500;
    padding: 7px 0;
}
.edu_priceBox ul li .edu_list_nm{text-align: center;}
.edu_priceBox ul li .edu_list_nm h6 {
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-radius: 50%;
    vertical-align: middle;
    color: #fff;
    font-size: 1.3em;
    background: #282828;
    font-weight: 700;
}
.edu_priceBox ul li h5{font-size: 2em;}
.edu_priceBox ul li h5 span{font-size: 0.7em;}

.edu_tab {
    margin: 40px 0 50px;
}
.edu_tab ul {
    zoom: 1;
    text-align: center;
}
.edu_tab ul li {
    display: inline-block;
    padding: 2px;
}
.edu_tab ul li a{
    display: block;
    line-height: 28px;
    padding: 4px 20px;
    border-radius: 30px;
    border: 1px solid #282828;
    color: #282828;
    font-size: 1.2em;
}

.edu_tab ul li a.on{
    background:#282828;
    color: #fff;	
}

@media screen and (max-width: 960px) {
	.edu01_titBox .point { max-width: 470px;}
	.edu01_titBox h2{font-size: 2.2em;}
	.edu01_titBox h2::before, .edu01_titBox h2::after{width: 31px;height: 22px;}
	
	.edu01_infoBg{ padding: 60px 15px;    border-radius: 15px;}
	.edu01_infoBg::after{border-radius: 15px;}
	.edu01_infoBg h5 {font-size: 1.8em;}
	.edu01_infoBg p{font-size: 1.4em;}
	
	.edu01_in_txt{padding:20px;}
	.edu01_in_txt .ct_txt_box{ padding: 15px 0px;}
	.edu01_in_txt .ct_txt_box .ct_nm {width: calc(20% - 10px);}
	.edu01_in_txt .ct_txt_box .ct_txt { width: calc(80% - 10px);}
	
	.edu01_in_txt .ct_txt_box .ct_nm h6{
		width: 35px;
		height: 35px;
		line-height: 35px;		
		font-size: 1.3em;
	}
	.edu01_in_txt .title_text{font-size: 1.4em;}
	.edu_listBox ul{justify-content: normal}
	.edu_listBox ul li {width: calc(50% - 10px);}
	.edu_listBox ul li .edu_list_nm h6{font-size: 1.3em;}
	.edu_listBox ul li p{font-size: 1.3em; width: calc(70% - 10px);}
	.edu_listBox ul li .edu_list_icon{width: calc(30% - 10px);}
	
	.edu_listBox ul li.edu_list_2 {width: calc(50% - 10px);}		
	
	.edu_priceBox{    padding: 15px;}
    .edu_priceBox h3 {font-size: 1.6em;}
	.edu_priceBox ul li{width: calc(50% - 15px);  padding: 15px; font-size: 0.9em;}
}

@media screen and (max-width: 830px) {
	.edu_fhBox .edu_fh_in{border-radius: 15px; padding: 20px; gap: 5px;}
	.edu_fhBox .edu_fh_in .edu_fh_tit{width: 100%;}
	.edu_fhBox .edu_fh_in .edu_fh_tit h5 {font-size: 1.2em;}
	.edu_fhBox .edu_fh_in .edu_fh_tit .edu_fh_i img{    max-width: 46px;}
	.edu_fhBox .edu_fh_in .edu_fh_txt { width: 100%; font-size: 1.2em;}	
}	
	
@media screen and (max-width: 630px) {
	.edu01_infoBg h5 {font-size: 1.7em;}
	.edu01_infoBg p{font-size: 1.2em;}
	
	.edu01_titBox .point{max-width: 360px;}
	.edu01_titBox h2 {font-size: 1.8em;}
	.edu01_titBox h2::before, .edu01_titBox h2::after{width: 27px; height: 18px;}
	
	.edu_listBox ul li{width:100%;}
	.edu_listBox ul li .edu_list_icon{width: calc(20% - 10px);}
	.edu_listBox ul li .edu_list_icon img{ max-width: 50px;}
	.edu_listBox ul li p{width: calc(80% - 10px);}	
	
	.edu_listBox ul li.edu_list_2 {width: 100%;}	
	
	.edu_priceBox ul li{font-size: 0.8em;}	
	
	.edu01_in_txt{font-size: 0.9em;}
	.edu_listBox ul{font-size: 0.9em;}
	.edu_priceBox{font-size: 0.9em;}
}
/* content_area04 */







/* content_area05 */
.content05 .photo_box { margin-bottom:50px; background-color:#f9f9f9; clear:both}
.content05 .photo_box .img { max-width:50%; float:left;display:block}
.content05 .photo_box .img img { width:100%}
.content05 .photo_box .txt { max-width:50%; float:left; padding:50px; background-color:#f9f9f9; display:block}
.content05 .photo_box .txt h2 { font-size:24px; padding-top:50px; letter-spacing:0; font-weight:bold; text-align:left}
.content05 .photo_box .txt p { padding-top:20px; word-break:keep-all}
@media screen and (max-width: 960px) {
	.content05 .photo_box .img { max-width:100%; display:block}
	.content05 .photo_box .txt { max-width:100%;}
	.content05 .photo_box .txt h2 { font-size:24px; padding-top:0; font-weight:bold}
}
/* content_area05 */






/* content_area06 */
.content06 .thumb_box  {width:31.3333%; margin-right:3%; display:block; float:left; }
@media screen and (min-width: 961px) {
    .content06 .thumb_box:nth-child(3n+3) { margin-right:0}
}
.content06 .thumb_box .img { width:100%; min-height:300px; background-image:url(../img/rnd03_thumb01.jpg); background-repeat:no-repeat; background-size:cover; clear:both; overflow:hidden; position:relative}
.content06 .thumb_box .txt { width:100%; padding:20px; text-align:left; clear:both}
.content06 .thumb_box .txt h2 { font-size:24px; text-align:center; letter-spacing:0; font-weight:bold}
.content06 .thumb_box .txt p { padding:20px 0px; text-align:center; }

@media screen and (max-width: 960px) {
    .content06 .thumb_box { width:49%; margin-right:2% }
	.content06 .thumb_box:nth-child(2n+2) { margin-right:0} 
}

@media screen and (max-width: 640px) {
    .content06 .thumb_box { width:100%; margin:0; clear:both; float:none}
}
/* content_area06 */


/*탭*/
.cpTab_wrap{background: #f7f7f7;}
.cp_tab{ }
.tabnav{
    text-align: center;
    margin-bottom: 60px;	
}
.tabnav li{display: inline-block;    padding: 2px; }
.tabnav li a.active{
	background: #282828;
    color: #fff;	
}
.tabnav li a{
    display: block;
    line-height: 28px;
    padding: 4px 20px;
    border-radius: 30px;
    border: 1px solid #282828;
    color: #282828;
    font-size: 1.2em;	
	background:#fff
}
.tabcontent{}
/*탭*/